{% extends 'accueil/index.html.twig' %}
{% block body %}
<!-- ##### Breadcumb Area Start ##### -->
<section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-12">
                <div class="breadcumb-content">
                    <h3 class="breadcumb-title">Ventes Local Commercial</h3>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ##### Breadcumb Area End ##### -->


<!-- ##### Listings Content Area Start ##### -->
<section class="listings-content-wrapper section-padding-100">
<div class="container">
    <div class="row">
        <div class="col-12">
            <!-- Single Listings Slides -->
            <div class="single-listings-sliders owl-carousel">
                {% for image in images %}
                <img src="{{ image.img }}" alt="">
                <!-- Single Slide -->
            {% endfor %}
            </div>
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="col-12 col-lg-8">
            <div class="listings-content">
                <!-- Price -->
                <div class="list-price">
                    <p>{{ local.prix }}</p>
                </div>
                <h5>{{ local.nature }} à {{ local.ville }}</h5>
                <p class="location"><img src="{{ asset('accueil/img/icons/location.png') }}"
                                        alt="">{{ local.adresse }}</p>

                <!-- Core Features -->
                    <!-- Core Features -->
                <ul class="listings-core-features d-flex align-items-center">

                    <li><i class="fa fa-check" aria-hidden="true"></i> Catégorie : {{ local.typeAction }}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Ville : {{ local.ville }}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Adresse : {{ local.adresse }}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Surface : {{ local.surface  }} m²</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Prix : {{ local.prix }} Dt</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Nombre de piéces : {{ local.nbrPieces }} Dt</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Titre Financier : {{local.titreFinancier  ? 'Yes' : 'No' }}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Mandat Exlusive : {{ local.mandatExlusive ? 'Yes' : 'No'}}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Frais d'Agence  :  {{local.fraisAgence }} %</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Contact/E-mail : {{ local.ContactEmail }}</li>
                    <li><i class="fa fa-check" aria-hidden="true"></i> Contact/Tél : {{ local.ContactTel }}</li>
                    {% for options in local.options %}
                        <li><i class="fa fa-check" aria-hidden="true"></i> {{ options }}</li>
                    {% endfor %}

                </ul>

            </div>
        </div>
        {% if app.user %}
            {% if app.user.id == local.idUserId %}
                <div class="col-12 col-md-6 col-lg-4">
                    <div class="contact-realtor-wrapper">
                        <div class="realtor-info">
                            <img src="{{ app.user.img }}" alt="">
                            <div class="realtor---info">
                                <h2>{{ app.user.firstname }}</h2>
                            </div>
                            <div class="realtor--contact-form">
                            </div>
                        </div>
                    </div>
                </div>
            {% else %}
                <div class="col-12 col-md-6 col-lg-4">
                    <div class="contact-realtor-wrapper">
                        <div class="realtor-info">
                            <img src="{{ app.user.img }}" alt="">
                            <div class="realtor---info">
                                <h2>{{ app.user.firstname }}</h2>
                            </div>
                            <div class="realtor--contact-form">
                                <form action="{{ path('send_msg_local',{'action':'acheter' , 'id':local.id}) }}"
                                      method="post">

                                    <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                    </div>
                                    <button type="submit" class="btn south-btn">Envoyer Message</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            {% endif %}
        {% else %}
            <div class="col-12 col-md-6 col-lg-4">
                <div class="contact-realtor-wrapper">
                    <div class="realtor-info">
                        <div class="realtor---info">

                        </div>
                        <div class="realtor--contact-form">
                            <form action="{{ path('error_message') }}" method="post">
                                <div class="form-group">
                                        <textarea name="message" class="form-control" id="realtor-message" cols="30"
                                                  rows="10" placeholder="Your Message"></textarea>
                                </div>
                                <button type="submit" class="btn south-btn">Send Message</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        {% endif %}

    </div>
    <!-- Listing Maps -->
    <br><br>
    {% if app.user %}
        {% for commentaire in avis %}
            <div class="comments-area">
                <h5>Les commentaires</h5>
                <ol>
                    <!-- Single Comment Area -->
                    <li class="single_comment_area">
                        <div class="comment-wrapper d-flex">
                            <!-- Comment Meta -->
                            <div class="comment-author">
                                <img src="img/blog-img/c-1.jpg" alt="">
                            </div>
                            <!-- Comment Content -->
                            <div class="comment-content">
                                <div class="comment-meta">
                                    <a href="#" class="comment-author-name">{{ app.user.firstname }}</a> |
                                    <a href="#"
                                       class="comment-date">{{ commentaire.date|date('Y-m-d H:i:s') }}</a> |
                                </div>
                                <p> {{ commentaire.commentaire }}</p>
                            </div>
                        </div>

                    </li>

                </ol>
            </div>
            <br>
        {% else %}
            <p>pas de commenatire</p>
        {% endfor %}
        {% if app.user.id != local.idUserId %}

            <form action="{{ path('commenter_local',{'id':local.id}) }}" method="post">
                <div class="form-group">
                        <textarea name="commentaire" class="form-control" id="realtor-message" cols="10" rows="30"
                                  placeholder="Votre commentaire"></textarea>
                </div>
                <button type="submit" class="btn south-btn">Commenter</button>
            </form>
        {% endif %}
    {% else %}
        <form action="{{ path('error_message') }}" method="post">
            <div class="form-group">
                        <textarea name="commentaire" class="form-control" id="realtor-message" cols="150" rows="30"
                                  placeholder="Votre commentaire"></textarea>
            </div>
            <button type="submit" class="btn south-btn">Commenter</button>
        </form>
    {% endif %}

</div>
</section>
<!-- ##### Listings Content Area End ##### -->
{% endblock %}